


a.signin {
    position:relative;
    margin-left:3px;
}
a.signin span {
}

a.signin.menu-open span {
}
/* 2nd section */
#signin_menu {
    border:1px solid #b5985a;
    display:none;
    background: rgb(240, 227, 200);
	background: rgba(240, 227, 200, .9);
    position:absolute;
    width:115px;
    z-index:9999;
    /* border:1px transparent;*/
    text-align:left;
    padding:10px;
    top: 89px; 
    right: 65px; 
    margin-top:5px;
    margin-right: 0px;
    margin-right: -1px;
    color:#b5985a;
    font-size:11px;
}

#signin_menu input[type=text], #signin_menu input[type=password] {
    display:block;
    border:1px solid #b5985a;
    font-size:11px;
    margin:0 0 5px;
    padding:5px;
    width:100px;
	color:#b5985a;
}
#signin_menu p {
    margin:0;
}
#signin_menu a {
    color:#b5985a;
}
#signin_menu label {
    font-weight:normal;
}
#signin_menu p.remember {
    padding:5px 0;
}
#signin_menu p.forgot, #signin_menu p.complete {
    clear:both;
	margin:5px 0;
}
#signin_menu p a {
    color:#b5985a;
}
#signin_menu p a:hover {
    color:#4f4f4f;
}
#signin_submit {
    background:#b5985a;
    border:1px solid #b5985a;
    color:#fff;
    padding:4px;
    font-size:11px;
    margin:0 5px 0 0;
}
#signin_submit::-moz-focus-inner {
padding:0;
border:0;
}
#signin_submit:hover, #signin_submit:focus {
    color:#f7e9cc;
	background-position:-5px;
    cursor:pointer;
}
